# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lld
pkgbase = lld
pkgver = 14.0.6-1.0
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1657026131
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 20066634
arch = i486
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
